System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaSimpleTypeContent To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlSchemaSimpleType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaSimpleType To be added To be added: an object of type 'XmlSchemaSimpleType' To be added System.Xml.Serialization.XmlElement("simpleType", Type=typeof(System.Xml.Schema.XmlSchemaSimpleType)) 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlQualifiedName To be added To be added: an object of type 'System.Xml.XmlQualifiedName' To be added System.Xml.Serialization.XmlAttribute("itemType") 1.0.5000.0 2.0.0.0